﻿Imports System
Imports System.Linq
Imports System.Text

Namespace SolSoft.DataBinding
    ''' <summary>
    ''' Represents a value that raises an event when it has been changed
    ''' </summary>
    Public Interface INotifyValueChanged
        ''' <summary>
        ''' Event fired when Value has changed
        ''' </summary>
        Event ValueChanged As EventHandler(Of ValueChangedEventArgs)
    End Interface
End Namespace
